@charset "UTF-8";

.priceLayout #main h2.bg {
	background-image: url(../img/price/h2_bg01.jpg);
}

.priceLayout #main .cassette .tableBox {
	overflow-x: scroll;
}

.priceLayout #main .cassette .tableBox table {
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	font-size: 90%;
}

.priceLayout #main .cassette .tableBox table th {
	display: table-cell;
	padding: 5px;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.priceLayout #main .cassette .tableBox table td {
	display: table-cell;
	padding: 5px;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: center;
	vertical-align: middle;
}

.priceLayout #main .cassette .tableBox table td img {
	height: 152px;
}

.priceLayout #main .cassette .tableBox table td.blueBg {
	background-color: #002556;
	color: #fff;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
			/* 【タブレット用のスタイル記述】 */
			@media screen and (min-width: 761px) {
				.priceLayout #main .cassette .tableBox {
					overflow: hidden;
				}
				.priceLayout #main .cassette .tableBox table th,
				.priceLayout #main .cassette .tableBox table td {
					padding: 10px 12px;
				}
			}
			/* 【PC用のスタイル記述】 */
			@media screen and (min-width: 1060px) {
			}

/* clearfix
------------------------------------*/

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow:hidden;
}

.clearfix {
display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
height: 1%
}

.clearfix {
display:block;
}
/* end MacIE5 */